I'm using Zope 2.7.x on RHEL 3.x without trouble ... Though I should be upgrading to CentOS 4.x fairly soon ... what problems have you heard of?
As for Zope, if you're not sure, then you probably want 2.8.x ... 3.1 is stable, but for lower level development ... also depends what features you need ... some CMF things aren't avilable in it yet.

From: [EMAIL PROTECTED] [mailto:[EMAIL PROTECTED] On Behalf Of HaraldFinnås
Sent: October 26, 2005 4:43 PM
To: zope@zope.org
Subject: [Zope] Zope 2.8 or 3.1?

I'm new to Zope, and I've been playing with 2.8.1, but I really haven't done any real work with it yet. Now I expect to get my new decicated Zope hardware tomorrow, so I have to decide if I should go for 2.8.4 or 3.1.0. Any tips if I should go for the latest and greatest or stick with 2.8?

I've also seen comments that running Zope on RHEL/CentOS might not be wise. My test env. is using FC4, but I'm planning to install CenOS 4.2 on the production server. Unwise choice?


Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to